
/******Global******************************/

body {
    font: 14px/16px Arial, Tahoma, sans-serif;
}
/******Main Page***************************************/


#fw-wrapper{
position: relative;
width: 100%;
text-align: center;
}

.cat_promo {
    margin: 0 60px 0 auto !important;
    width: 98% !important;
}

ul.categories_list li div{
overflow: visible !important;
height: 200px !important;
}

.color-filters a{
	position: relative;
	float: left;
}

.color-filters{
	width: 90%;
	margin: 0 auto 10px;
	display: inline-block;
}

.color-filters a img{
	margin: 5px;
}

/******Header******************************************/

/*Logo*/
/* .header a.logo {
    z-index: 9999;
} */

/* .top_line.mobile {
	display: none;
} */


/*Search Form*/
/*Search Form*/
#search_mini_form #form-search{
width: 220px !important;
/* margin-left: 90px !important; */
}

#search_mini_form #search{
display: inline !important;
}

/*Sphinx Search*/
.sphinx-search .nav-submit-button .button {
  width: 30px;
  height: 27px !important;
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0;
  background: url(../images/search_btn.gif) no-repeat 0 0;
  opacity: 1 !important;
}

.sphinx-search .nav-input input.input-text {
  height: 27px;
  text-indent: 7px;
  background: #dadada;
  border-radius: 3px;
  border: 0;
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  color: #000;
  font: 14px Arial, Helvetica, sans-serif;
  width: 100%;
}

#button-search {
  width: 40px;
  height: 40px;
  float: right;
  margin-left: 5px;
  margin-top: 8px;
  margin-right: 30px;
}

#search-advanced{
  clear: both;
  float: none;
	display: none;
  position: absolute;
  right: 0;
  bottom: -12px;
}


#search-advanced a{
font-size: 11px;
line-height: 11px;
color: #333;
text-transform: lowercase;
padding-left: 7px;
background: url(../images/header_links_sp.png) no-repeat 0% 70%;
  
}


.searchautocomplete-placeholder .price-box .price{
color: #4B4B4B !important;
}

.searchautocomplete-placeholder .name{
color: #608E9A !important;
}

.searchautocomplete-placeholder .name.highlight strong{
color: #608E9A !important;
text-decoration: underline;
}


/*Free Shipping Block*/
div.shipping_info {
margin-left: 20px !important;

}

p.shipping_info {
/* position: relative !important;
top: 5px !important; */
}

.cms-home p.shipping_info {
/* position: relative !important;
top: 0 !important; */
}

.cms-home div.shipping_info {
/* position: relative !important;
top: 5px !important; */
}

.home_page_header_block .promo{
/* position: relative;
top: 5px; */
}

/*Header_cart*/
.cart-top-items{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px double #E7E7E7;
    display: none;
    padding: 15px;
    position: absolute;
    right: 5px;
    text-align: left;
    top: 45px;
    width: 200px;
}


/*Custom Links*/
.welcome-msg{
position: relative;
float: right;
padding: 2px 10px 0 !important;
}

.welcome-wrapper{
position:relative;
float:right;
width: 550px;
}

.header .links{
 padding: 2px 15px 0 0 !important;
}

/******Footer******************************************/

/*Order Tracker*/
.ordertracking-index-index .buttons-set {
    max-width: 1240px !important;
}


/*Footer Links*/
.footer_block .links_block{
/* background: url("../images/footer_links_dots.png") repeat-y scroll 0 0 transparent; */
background: none !important;
}


.footer_block .links_block .clearfix{
    margin-right: 55px !important;
    width: 150px !important;
}


.seotext {
background: url("../images/footer_links_block_line.gif") repeat-x scroll 0 0 transparent;
width: 100%;
}


.footer_block .links_block #footer-right-buttons{
position: relative;
float: right;
}

.footer_block .links_block #footer-right-buttons div{
width: 380px !important;
}

#footer-right-buttons .icons_left{
margin-bottom: 50px;
}

#footer-right-buttons .share_this strong{
position: relative;
top: -15px !important;
}

#footer-secure-buttons {
    margin: 35px auto 15px;
    width: 765px;
}

#footer-secure-buttons a{
margin: 0 3px;
}

#footer-links-wrapper{
position: relative;
float: left;
}

/* .footer_block .links_block div{
 margin-right: 100px !important;
} */


.footer .seotext {
    padding: 10px 0 1px !important;
}

/*Hide Links*/
.footer .links{
display: none !important;
}

/******Catalog*****************************************/

.category-title {
    margin: 0 0 15px !important;
}

.category-title h1{
	line-height: 1.3 !important;
}

.smart-columns .actions .btn-cart{
display: none;
}

.category-description{
margin-top: 20px;
}

.sc-toolbar .sc-title{
display: none !important;
}

.sc-toolbar-contents{
visibility: visible !important;
}

.sc-pager .pages {
    text-align: right;
    width: 530px;
}

.sc-sort-by.inline {
    min-width: 200px !important;
    width: 200px !important;
}


.sc-limiter{
	float: right !important;
}

/*Toolbar Style*/
.sorter .sort-by {
    float: left;
    width: 40%;
}

.sorter .sort-by label{
    color: #4D4D4D;
	font-size: 10px;
}

.toolbar .sort-by a{
    font-size: 10px;
    margin-right: 0;
    width: auto;
	color: #000000;
    padding-bottom: 2px;
    padding-left: 1%;
    padding-right: 1%;
    text-decoration: none;
	margin-right: 4%;
}

.toolbar .sort-by a:hover{
   border-bottom: 2px solid #dadada;
}

.toolbar .sort-by .active-order{
	border-bottom: 2px solid #364551;
}

/*Left Sidebar Products*/

.products-viewed-block .products-grid li.item {
    padding: 5px 35px !important;
}


.products-viewed-block .subtitle,
.products-popular-block  .subtitle{
    color: #000000;
    font: 20px "Ubuntu Condensed",sans-serif;
    margin-bottom: 10px;
    padding: 3px 0 3px 10px;
    text-transform: lowercase;
	background: none repeat scroll 0 0 #DADADA;
}


/*Related Products*/
.block-slider .block-subtitle{
 display: none;
}

.block-slider .mini-products-list{
margin-top: 10px;
}

/*Reviews*/
.category-products .yotpo-display-wrapper .text-m{
display: none;
}

.category-products .yotpo .pull-left {
  text-align: center !important;
  float: none !important;
}


/*Ajax Catalog Fix*/
.pascalsystem-block-layered-nav {
display: none !important;
}


/******Product View************************************/
.product-view{
border: none;
}

.product-view .product-img-box {
    margin-right: 0;
}

.product-options dd select {
    width: 95%;
}
.product-view .product-options {
    width: 100%;
}
.product-options, .product-options dl {
	background-color: #fff;
    /* max-width: 250px !important; */
	max-width: 100%;
}
label.required em {
    padding: 0;
}
.product-options dl dd select {
    margin-left: 0;
}
#product-options-wrapper .product-options dt {
    padding: 5px 0 0;
}

#product-options-wrapper .col-main dl {
    padding: 0 !important;
}

.product-options dl.last dd.last{
padding-right: 5px;
}

.product-view .product-name h1{
font-size: 24px !important;
}

.product-view  .item-number {
font-weight: bold;
}

.product-shop .add-to-box, .product-options-bottom {
background: none;
border: none;
}

#product-options-wrapper p.required{
display: none;
}

.product-options-bottom {
    padding: 0 0 10px;
}

/*QTY BOX*/
.qty-wrapper {
	position: relative;
	float: left;
	background: none repeat scroll 0 0 #DADADA;
	height: 30px;
    padding: 3px 5px;
    width: 133px;
}

.qty-wrapper #qty {
    height: 20px !important;
    /* margin-bottom: 10px;
    margin-top: 2px; */
    padding: 2px !important;
}


.add-to-cart button.button, button.btn-checkout {
    margin-left: 10px;
    margin-top: 3px;
}

.product-shop p.link-price-alert{
margin-top: 10px;
}

.product-view .product-shop .add-to-links {
    width: 130px !important;
	position: relative;
	float: left !important;
	/* display: none !important; */
}

.product-view .product-shop .add-to-links li {
    margin-bottom: 5px !important;
}

.product-view .product-shop .extra-actions{
margin-top: 8px;
position: relative;
float: right !important;
width: 160px;
/* display: none !important; */
}


/*Product Tabs*/
.product-view .tabs a{
color: #565656 !important;
}

.product-view .tabs li.active a, .product-view .tabs li.active a:hover {
    background: none repeat scroll 0 0 #BE0000;
}

.tabs li.active a, .tabs li.active a:hover {
    color: #fff !important;
}


/*Size Chart Block*/
.chart-data td {
/*  background: none repeat scroll 0 0 transparent !important; */
}

/*Contact Form in TAB*/
.tabbed-contacts .page-title,
.tabbed-contacts h2{
display: none;
}

.tabbed-contacts #contactForm .fieldset{
border: none;
margin: 5px 0;
padding: 10px;
}

.tabbed-contacts .buttons-set{
border-top: none;
max-width: 490px;
margin: 0;
padding: 0 0 15px;
}

.tabbed-contacts .buttons-set p.required{
display: none;
}

.tabbed-contacts #contactForm .buttons-set .button{
 padding: 0 0 0 40px;
}

#contactForm .contact-btn{
background: #C4C4C4;
padding: 2px 5px;
}

#contactForm .contact-btn span span{
font-size: 16px;
}

#product_tabs_review_tabbed_contents #review-form{
margin-top: 15px;
}

/*Advanced Contact form*/
#contactpro .fieldset{
border: none;
margin: 0;
padding: 10px;
}

.contactproform .contact-btn{
	background: #C4C4C4;
	padding: 2px 5px;
    font-size: 16px;
}

/*Additional Attributes*/
.add-info{
margin-top: 15px;
}

.add-info h2{
display: none;
}



/*Product Description field*/
#product_tabs_description_tabbed_contents .std ul li{
list-style-type: disc !important;
list-style-position: outside !important;
margin-left: 30px !important;
}

#product_tabs_description_tabbed_contents .std ul{
margin-top: 10px !important;
margin-bottom: 10px !important;
}

/*Upsell Products*/

.box-up-sell .block-title {
    background: none repeat scroll 0 0 #DADADA;
    border-bottom: 0 none;
    padding: 0 0 1px;
}

.box-up-sell .block-title strong {
    color: #000000;
    font: 20px "Ubuntu Condensed",sans-serif;
    margin-bottom: 0;
    padding: 3px 0 3px 10px;
    text-transform: lowercase;
}


.box-up-sell{
margin-top: 20px;
/* text-align: center; */
}

.box-up-sell h3{
width: 170px;
}

.box-up-sell .products-grid {
	margin-top: 15px !important;
	margin-bottom: 10px !important;
}

#fancybox-content .box-up-sell .products-grid {
   margin: 15px auto 10px !important;
}



/******Related product sliders*******************************/
.mini-products-list {
margin: 15px auto 0 !important;
/* width: 90% !important; */
}

.block-slider .product-details {
position: relative;
float: left;
}

.mini-products-list .product-details {
    margin-top: 5px;
}

.mini-products-list .price {
    font-family: "Oswald","Impact",sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.block-slider  .mini-products-list .product-details{
margin-left: 0 !important;
}

.product-options-bottom .add-to-links,
.product-options-bottom .extra-actions{
display: none !important;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    
    display:block;
    width:32px;
    height:32px;
    float:left;
    margin:90px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}

/* left */
a.left { margin-left: 0px; }


/* up and down */
a.up, a.down  {
    
    float: none;
    margin: 10px 50px;
}

/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}

/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
    width: 900px;
    height:250px;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:235px;
}

/* single scrollable item */
.scrollable img {
    float:left;
    margin:5px;
    background-color:#fff;
    padding:2px;
    width:125px;
    height:125px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
    position:relative;
    cursor:default;
}


.product-scrollable-block{
/* width: 900px; */
}

.product-scrollable-block a.prev{
    background:url(../images/custom/arrow-left.png) left center no-repeat;

}

.product-scrollable-block a.next{
    background:url(../images/custom/arrow-right.png) right center no-repeat;

}

.product-scrollable-block .product {
  margin-left: 8px !important;
}


/******Contact Form************************************/
#contactForm .form-list li.wide textarea {
    max-width: 480px !important;
}

/******Ajax Cart Messages*****************************************/

#Growler{
position: fixed !important;
left:43% !important;
top: 45% !important;
z-index: 999999 !important;
width: 200px !important;
height: 100px !important;
}

#Growler{
/* visibility: hidden; */
}

.Growler-notice{
background: #EDAFAA !important;
}

.Growler-notice-head{
color: #333333 !important;
}

.Growler-notice-body{
color: #333333 !important;
}

/* #Growler-wrapper{
    background: url("../images/custom/transparent.png") repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1501;
} */

/******Checkout***********************************************/
.checkout-cart-index .cart .page-title h1 {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: 4px;
}

.checkout-cart-index .cart-table td {
    padding: 2px 10px;
}
.checkout-cart-index .cart-table td .item-options dt{
position: relative ;
float: left;
margin-right: 5px;
}

.cart-crosssell-footer #crosssell-products-list {
	width: 100% !important;
	margin-top: 15px !important;
	height: 120px;
	margin: 15px auto 5px;
}


.cart-crosssell-footer #crosssell-products-list .item{
	
	position: relative !important;
	float: left !important;
	width: 200px;
	height: 150px;
	margin: 0 15px;
}

/*Easy Catalog Categories*/

.easycatalogimg .products-grid li.item {
    border: 1px solid #E6E6E6;
    float: left;
    list-style: none outside none;
    margin-right: 14px;
    min-height: 200px;
    padding: 13px 0 10px;
    position: relative;
}





/**********CloudZoom************************************************/
.product-view .product-img-box .zoom-notice{
display: none;
}

/******Social Widgets***********************************************/
.social-share{
margin-bottom: 25px;
display: none;
}

.social-share span {
	margin: 0 !important;
}

#sv-code{
position: relative;
float: left;
}


/*Extra Fixes*/
.product-options-bottom .add-to-cart {
    width: 100%;
}

/******New Checkout Fix***********************************************/
#onepagecheckout_orderform  dl {
    padding: 0px;
}

.onepagecheckout_datafields {
    border-bottom: none !important;
}

#onepagecheckout_orderform .col3-set .col-1 {
    padding-left: 10px;
}

#onepagecheckout_orderform .col3-set .col-3 {
    padding-right: 10px;
}

.onepagecheckout-index-index .page-title{
padding-left: 10px;
}

.onepagecheckout-index-index .page-title h1{
margin-bottom: 10px;
}

/*Forgot password link*/
#forgot-password-form .buttons-set .back-link a:link, 
.buttons-set .back-link a:visited{
font: 13px "Ubuntu Condensed",sans-serif;
}


#forgot-password-form  .op_login_area button.button {
    border: none !important;
}

.onepagecheckout-index-index .page-title {
    border-bottom: none !important;
}

#onepagecheckout_loginbox .page-title{
margin-bottom: 10px !important;
}

/******Honestmail Newsletter***********************************************/

.honestmail-submit{
	width: 29px;
	height: 19px !important;
	margin: 0;
	padding: 0;
	border: 0;
	background: url(../images/subscribe_input_top_btn.gif) no-repeat 0 0;
	cursor: pointer;	
	top: 4px;
	right: 1px;
	position: relative;
}

.honestmail-mail{
  width: 235px !important;
  height: 19px !important;
  background: url(../images/subscribe_input_top.gif) no-repeat 0 0;
  border: 0;
  padding: 0px 0px 0px 4px !important;
  font-size: 11px;
  font-weight: normal;
  color: #5d5d5d !important;
  position: relative;
  float: left;
  font: 12px/15px Arial, Helvetica, sans-serif;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #5d5d5d;
	font: 12px/15px Arial, Helvetica, sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #5d5d5d;
	font: 12px/15px Arial, Helvetica, sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #5d5d5d;
	font: 12px/15px Arial, Helvetica, sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #5d5d5d;
	font: 12px/15px Arial, Helvetica, sans-serif;
}




/*============================Template Update=========================================*/


/******Global*******************************************************/
.page-title h1{
	margin: 0;
}

.cms-page-view .page-title {
    margin: 0 0 15px;
}

hr {
    border: 1px solid #e4e4e4;
}

.main {
    min-height: 550px;
}

/*Transitions*/
button.button{
	transition: none !important;
}

/******Header*******************************************************/
.header {
    padding-top: 0px;
	padding-bottom: 5px;
	position: relative;
}

.logo img {
    max-width: none;
	margin-bottom: 0;
	position: relative;
	top: -8px;
}

.header #menu-button {
    display: none;
}

.top_line .welcome-msg {
    text-align: right;
    color: #999999;
    font: 11px Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding-right: 10px;
    padding-top: 0px;
    margin: 0px 0px 3px 0px;
}

.top_line .links{
	margin: 3px 0 0px 0;
    padding: 0;
    font-size: 13px;
    text-align: right;
    float: right;
/*     width: 32%; */
    position: relative;
}

.top_line .links li {
    padding: 0px 10px 0px 5px;
    margin: 0;
    line-height: 11px !important;
    float: left;
    font-size: 11px;
}


.top_line .links a:link, 
.top_line .links a:visited {
    text-decoration: none;
    font: 11px Arial, Helvetica, sans-serif;
    background: url(../images/header_links_sp.png) no-repeat 0% 50%;
    padding: 0px 0px 0px 10px;
    text-transform: none;
}
div.block-cart-top {
    /* background: transparent url(../images/cart_top.png) no-repeat scroll 0px 7px; */
    color: #000;
    float: right;
    position: relative;
    text-align: left;
    padding: 8px 10px 0px 40px;
    margin-left: 10px;
    line-height: 11px;
    min-height: 38px;
}
.ic-cart {
    background: transparent url("../images/cart_top.png") no-repeat scroll 0 7px;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9999em;
	top: 0;
    width: 100%;
}

div.block-cart-top a.title {
    display: block;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    font-family: "Oswald", "Impact", sans-serif;
}

div.block-cart-top .amount, div.block-cart-top .price {
    margin-bottom: 0;
    font-size: 14px;
    text-transform: none;
    line-height: 14px;
}


div.block-cart-top p.amount:before {
    display: none;
}

.block-cart-top .block-content .price, 
.block-cart-top .block-content .special-price .price{
	font-size: 11px;
}

 div.block-cart-top .summary,
 div.block-cart-top .actions{
	 display: inline-block;
}
 
 div.block-cart-top button{
    background: #c4c4c4;
    padding: 2px 7px;
    border-radius: 3px;
    text-transform: uppercase;
    border: 0;
    position: relative;
    padding: 0;
    overflow: visible;
	top: -8px;
}
#custommenu {
    background-color: #fff;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
	z-index: 99 !important;
}
.searchautocomplete {
    z-index: 9999;
}
.wp-custom-menu-popup {
	width: auto !important;
}
.wp-custom-menu-popup .column{
	width: 135px;
}
.submenu {
    background: #fff none repeat scroll 0 0;
    /* border-bottom: 1px solid #c3c3c3;
    box-shadow: 0 0 12px #dadada inset; */
    float: right;
    margin-right: 8px;
    padding-bottom: 2px;
    width: auto;
}

div.shipping_info,
.home_page_header_block .promo{
	text-align: left;
	float: left;
}

.block.block-header-subscribe{
	margin-bottom: 0;
}

.submenu .block.block-header-subscribe {
    background: none;
    width: 270px;
    margin: 0;
    padding: 5px;
    float: right;
}

.honestmail-mail {
    width: 235px !important;
    height: 19px !important;
    background: url(../images/subscribe_input_top.gif) no-repeat 0 0;
    border: 0;
    padding: 0px 0px 0px 4px !important;
    font-size: 11px;
    font-weight: normal;
    color: #5d5d5d !important;
    position: relative;
    float: left;
    font: 12px/15px Arial, Helvetica, sans-serif;
	margin-top: 4px;
}

.shipping_info {
    padding-right: 20px;
    float: left;
    position: relative;
    background: url(../images/submenu_sp.gif) no-repeat 100% 50%;
    text-align: left;
	margin-top: 10px;
}

.shipping_info p {
    margin: 0;
    padding: 0px 0px 0px 34px;
    background: url(../images/shipping_icon.gif) no-repeat 0 0;
    text-transform: none;
    font-family: arial;
    font-size: 12px;
    font-weight: 700;
}

.shipping_info p a:link, .shipping_info p a:visited {
    color: #808080;
    padding-right: 10px;
    background: url(../images/arr_grey.png) no-repeat 100% 50%;
}

.promo {
    padding-right: 20px;
    padding-left: 20px;
    float: left;
    position: relative;
    background: url(../images/submenu_sp.gif) no-repeat 100% 50%;
    text-align: center;
	font-size: 12px;
	margin-top: 10px;
}

.shipping_info p a
/* .promo span strong */{
	position: relative;
	top: 1px;
}

div.menu a:link, div.menu a:visited {
    display: block;
    font-family: "Oswald", "Impact", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 4px;
    padding-bottom: 6px;
}

/*Nav Menu popup fix*/
.wp-custom-menu-popup {
	top: 33px !important;
}

/******Main*********************************************************/
.cms-index-index .page-title{
	display: none;
}




/******Footer*******************************************************/

.footer-container {
    border-top: 0;
    background: #fff url(../images/footer_links_block.jpg) repeat-x 0 0;
}

.footer .footer_block {
    margin-left: 0px;
	padding: 0px 20px 5px 20px;
}


.footer_block .links_block #footer-right-buttons div {
    /* width: 300px; */
    display: inline-block;
}

#footer-right-buttons .icons_left {
    margin-bottom: 0;
}

.footer_block .links_block div {
    float: left;
    width: 35%;
    margin-right: 0;
}

.footer_block .links_block div a.title {
    display: block;
    color: #353535;
    font-family: "Oswald", "Impact", sans-serif;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
}

.footer .links_block div ul li {
    display: block;
    text-align: left;
    margin-bottom: 0em;
    font-size: 13px;
	line-height: normal;
}

.footer_block .links_block div ul li a {
    color: #2f3135;
    font: normal 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

/******Catalog******************************************************/

.col-left.sidebar{
	width: 21%;
    padding-left: 0;
    padding-right: 0;
}

.col2-left-layout .col-main, .col2-right-layout .col-main {
    width: 77%;
    padding-left: 1%;
    padding-right: 0;
}


/*Breadcrumbs*/
.breadcrumbs li {
    margin-right: 5px;
    color: #5d5d5d;
    font-size: 10px;
}

.breadcrumbs li strong {
    color: #5d5d5d;
}

.breadcrumbs strong {
    font-weight: normal !important;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
    color: #5d5d5d;
    text-decoration: none;
    padding-right: 14px;
    background: url(../images/breadcrumbs_sp.gif) no-repeat 100% 50%;
}

.breadcrumbs .icon-arrow-right2{
	display: none;
}

/*Filters sidebar*/
.block .block-title {
    border-bottom: 0px;
    padding: 0px 0px 1px 0px;
    background: #dadada;
}
.product-view .block-title > strong {
    text-transform: capitalize;
}
.block .block-title strong {
    color: #999;
    font: normal 20px "UbuntuCondensed", sans-serif;
    text-transform: lowercase;
    color: #000;
    font-weight: normal;
    padding: 3px 0px 3px 10px;
    margin-bottom: 0px;
	display: block;
    min-height: 16px;
}

.block .block-content {
    color: #333333;
    padding: 6px 0px 12px 10px;
}

.block-layered-nav dd {
    margin-bottom: 0;
}

.block-layered-nav dt {
    background: none;
    font-weight: bold;
    padding: 4px 0px 3px 0px;
    text-transform: none;
	font-size: 14px;
}

.block-layered-nav li {
    padding-bottom: 0;
    color: #333333;
	margin-bottom: 1px;
}

.block-layered-nav a:link, .block-layered-nav a:visited {
    font: bold 12px Tahoma, Helvetica, sans-serif !important;
    color: #000;
    text-decoration: none;
}


.block-layered-nav .price {
    font-family: "Oswald", "Impact", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal !important;
}

.block-layered-nav li {
    font: 12px Tahoma, Helvetica, sans-serif !important;
    color: #000;
    text-decoration: none;
	padding: 1px 0;
}


/*Category*/

.category-description {
    border: none;
	line-height: normal;
}

.category-title h1 {
    line-height: 1.3 !important;
}

.category-title h1 {
    color: #000 !important;
}

h1, .page-title h1, .page-title h2 {
    font-size: 36px;
    font-weight: normal;
    font-family: 'Segoe UI';
	padding-bottom: 5px;
}

.pager, 
.pager .amount {
	font-size: 14px;
}

/******Product View**************************************************/
.product-view .price-box {
    margin-top: 15px;
}
.product-view .product-shop .availability {
	display: none;
	font-size: 14px;
    margin: 10px 0;
}
.product-view .product-options select {
    font-size: 16px;
}
.product-options-bottom {
    width: 100%;
    float: left;
}

.product-shop label {
    text-transform: none;
}

.product-shop .qty-wrapper label {
	text-transform: uppercase;
}

.product-shop .product-options dl dt {
	border-bottom: none;
}

.product-options dd select {
    width: 90%;
    margin-left: 10px;
}

.product-shop .product-options dl dt {
    margin-bottom: 0px;
}

/*Shipping calculator*/
.product-view p.shipping_price a{
    font: 11px Arial, Tahoma, sans-serif;
	font-weight: bold;
}

.product-view p.shipping_price .icon-truck{
	display: none;
}

.product-view .tabs {
    margin: 0;
    border: none;
}

.product-view .tabs a {
    color: #565656 !important;
}

.box-description .std br{
	display: none;
}

/*Size chart*/
.size-chart-label{
	font-weight: bold;
	position: relative;
	display: block;
	margin-bottom: 10px;
}

.size-chart-note{
	display: none;
}


.mini-products-list .product-image{
	border: none;
}


.product-shop .add-to-box, .product-options-bottom {
    padding: 5px 0;
}

/******Cart*********************************************************/
.checkout-cart-index  .checkout-types button.btn-checkout{
	margin-top: 0;
}

.checkout-cart-index .page-title .checkout-types li {
    margin-top: 0;
}

.checkout-cart-index .page-title .checkout-types li .paypal-or{
	top: 5px;
	position: relative;
}

.data-table td .product-name a:link, .data-table td .product-name a:visited{
	font-weight: bold;
}

#shopping-cart-table button.button span span,
.cart-collaterals .discount button.button span span,
.cart-collaterals .shipping button.button span span{
	color: #000 !important;
}

#shopping-cart-table td .product-name a {
    font-size: 12px;
}

#shopping-cart-table button.btn-continue{
	float:left;
}

/******Checkout*****************************************************/

button.button {
    font: 11px Tahoma, Helvetica, sans-serif;
}

.add-to-cart button.button, button.btn-checkout {
    padding: 0px;
    text-align: center;
    height: 30px;
    background: url(../images/btn_cart.gif) no-repeat 0 0;
    border-radius: 5px 5px 5px 5px;
}

.add-to-cart button.button span span, button.btn-checkout span span {
    padding: 3px 25px 0px 0px;
    height: 27px;
    background: url(../images/btn_cart.gif) no-repeat 100% -30px;
    color: #fff;
    text-transform: none;
    border-radius: 0px 5px 5px 0px;
    font: normal 20px "UbuntuCondensed", sans-serif;
}

.onepagecheckout-index-index #bill_form .data_area select{
	height: 21px;
	padding: 0;
}

.onepagecheckout-index-index .onepagecheckout_loginarea a{
	color: #c00;
}

.onepagecheckout-index-index .sp-methods dt {
    margin: 13px 0 5px;
}

.onepagecheckout-index-index .sp-methods dt:before{
	display: none;
}

.onepagecheckout-index-index .sp-methods dt label{
	font-size: 14px;
}

.onepagecheckout-index-index .sp-methods dd{
	margin: 5px 0;
}

.onepagecheckout-index-index .sp-methods dd label{
	font-size: 11px;
}

.onepagecheckout-index-index .sp-methods ul li select,
.onepagecheckout-index-index .sp-methods ul li input{
	height: 21px;
	padding: 0;
}

.onepagecheckout-index-index .sp-methods ul li input{
	width: auto;
	float: left;
	position: relative;
}

.onepagecheckout-index-index .sp-methods a{
	color: #c00;
	font-size: 14px;
}
    

.onepagecheckout-index-index .discount-form .discount-form label {
    font-weight: bold;
}

/*OPC Update*/
.opc-wrapper-opc  h2{
	color: #C00 !important;
}

.opc-wrapper-opc .opc-col-left{
	padding-left: 5px;
}

.opc-wrapper-opc .opc-col-right{
	padding-right: 5px;
}

.opc-wrapper-opc .opc-btn-checkout{
	opacity: 1 !important;
}

.opc-login-trigger,
.review-menu-block{
	background: #5E6A73 !important;
}

.opc-wrapper-opc .opc-login-trigger{
	    line-height: 32px;
		height: 32px;
		width: 140px;
}

.opc-wrapper-opc .opc-menu .paypal-logo{
	margin: 0;
}

.opc-btn-checkout{
	margin: 15px 0 10px !important;
}

.opc-wrapper-opc .payment-block .ssl-placeholder{
	right: -10px;
}

.opc-wrapper-opc .form-list .input-box{
	max-width: 100% !important;
}

.opc-wrapper-opc .form-list input.input-text{
	max-width: 100% !important;
}

.opc-wrapper-opc label{
	font-weight: 400 !important;
}

/*Contact us*/
.fieldset .legend {
    float: left;
    border: 1px solid;
    margin: -33px 0 0 -10px;
    padding: 0 8px;
    position: relative;
}

.contacts-index-index .fieldset .legend {
	color: #000;
	font-size: 24px;
    font-weight: bold;
    font-family: Arial, Tahoma, sans-serif;
}

.contacts-index-index .form-list .field {
    width: 50%;
}

.contacts-index-index .form-list input.input-text {
    width: 100%;
    max-width: 100%;
}

/*FAQ Page*/
.cms-faq-page .std ul li a{
	color: #c00;
}

.cms-faq-page .std dt:before{
	display: none;
}

.cms-faq-page .std dt strong{
	font-size: 14px;
}

/*Order Tracking*/
.account-login .content{
    border-color: #cecece !important;
	min-height: 240px;
    padding: 14px 21px;
    border: 1px solid;
}

.account-login .new-users h2, .account-login .registered-users h2, .box-account .box-head h2, .compare-table tr.first td .product-name a, .data-table tr td .product-name a, .fieldset .legend, .form-list label.required em, .opc .active .step-title h2, .sp-methods label .price {
    color: #000 !important;
	font-weight: bold;
	font-family: Arial, Tahoma, sans-serif;
}

/*Account*/
.link-tip{
	color: #c00 !important;
}

.account-login .buttons-set a{
	color: #c00;
}

.buttons-set button.button span span{
	font: normal 14px "UbuntuCondensed", sans-serif;
	color: #000;
}

.block-account li {
	width: 100%;
}

.block-account li.current strong {
	font-weight: bold;
}


.block-account li a:link, .block-account li a:visited, .block-account li strong{
	font-size: 14px !important;
	text-align: left !important;
	text-transform: none !important;
	font-family: Arial, Tahoma, sans-serif !important;
	line-height: 14px !important;
	padding: 4px 0 !important;
}
.block-layered-nav dt {
	line-height: 1.5;
	padding: 6px 0;
	position: relative;
	text-align: left;
	text-transform: uppercase;
}

 .block-layered-nav dt::after {
	content: "\f068";
	cursor: pointer;
	font-family: FontAwesome;
	font-weight: normal;
	left: 10px;
	position: absolute;
	right: 10px;
	text-align: right;
}
.block-layered-nav dt.closed::after{content: "\f067";}
.block-layered-nav .currently .btn-remove {
    display: none;
}
.submenu-mobile {
    display: none;
}
.currently .multiselect-child{display: block;}
.home_page_header_block{border-bottom:1px solid #ccc;margin-bottom:10px;}
.home_page_header_block:after {
  content: '';
  display: table;
  clear: both;
}
.product-collateral .block .block-title {
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -10px;
}
.recaptcha {
    margin-top: 27px;
}
.form-list .input-box {
    max-width: 283px;
    width: 100%;
}
.form-list textarea {
    max-width: 283px;
}
.recaptcha-mobile .recaptcha{display: none;}
.home_page_header_block .shipping_info .shipping_info > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#contactForm .fieldset::after {
    clear: both;
    content: "";
    display: table;
}
#contactForm .buttons-set {
    float: right;
	margin-right: 42px;
    max-width: 100%;
}
.contact-info{
	float: left;
}
.contact-info li {
	font-size: 13px;
    font-weight: bold;
    line-height: 1.4;
    opacity: 0.8;
    padding: 2px 0;
}
.contact-info li a {
    color: #c00;
}
.category-products .number-item {
    font-size: 12px;
    margin-bottom: 15px;
}
.product-view .box-collateral .box-description ul li {
    list-style: inside none disc;
    padding: 4px 0 4px 5px;
}
.block.inquiry_area {
    border: none;
    padding: 0;
}
.inquiry {
	color: #a2a2a2;
	margin: 20px 0;
    padding-left: 25px;
    padding-right: 25px;
}
.inquiry li {
    margin-bottom: 0;
}
.inquiry_area .inquiry .inquiry-content-block label {
    color: #a2a2a2;
    display: block;
    float: none;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 8px;
}
.inquiry_area .inquiry-content-block .required-entry {
    background-color: transparent;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    color: #737373;
    font-family: Verdana;
    font-size: 13px;
    font-weight: 300;
    height: 32px;
    margin: 10px 0;
    max-width: 100%;
    padding: 0 10px;
    width: 98%;
}
.inquiry_area .inquiry-content-block textarea.required-entry {
    border-radius: 0;
    display: block;
    max-width: 100%;
	height: 50px;
    padding: 10px;
}
.inquiry .button {
    background-color: #accee9;
    background-image: none;
    border-radius: 0;
    float: right;
    height: auto;
    padding: 12px 30px;
}
.inquiry .button span {
    background-image: none;
    color: #fff;
    font-size: 15px;
    padding: 0;
}
.inquiry::after {
    clear: both;
    content: "";
    display: table;
}
.inquiry_question_area {
    border: none;
	border-radius: 0;
    margin: 0;
    padding: 15px 0;
}
/******Widgets1*****************************************************/
.menu:nth-child(23), .menu:nth-child(24), .menu:nth-child(25), .menu:nth-child(26), .menu:nth-child(27), .menu:nth-child(28), .menu:nth-child(29), .menu:nth-child(30) {
    display: none;
}



